Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:06:14 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation giezl dela luna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  giezl dela luna Bot:  Hi Giezl Dela Luna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659106414 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558491224            02:30 PM, 14th May                   Fatma  
                  Hi Giezl , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:31 PM, 14th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9659106414           02:33 PM, 14th May                     giezl dela luna                    Hi, i am waiting for my order for 1 week. I am trying to track it but there is a note that I cancelled my order but there is no delivery man came, I didn't even recieve a call           02:33 PM, 14th May                     giezl dela luna                    Yes, I want to know what is the real status of my order. I always order in max online but this us the first time this thing happened           02:34 PM, 14th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           02:34 PM, 14th May                     giezl dela luna                    Ok.           02:35 P
 M, 14th May                   Fatma                   +971558491224 Is tis your correct contact number ?           02:37 PM, 14th May                     giezl dela luna                    Yes           02:38 PM, 14th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           02:40 PM, 14th May                   Fatma                   Is there anything else i can help you with?           02:40 PM, 14th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:41 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2578961